[Bug 67475] Re: Security fix for Qt (3.3, 4.1 and 4.2)

Kai Kasurinen kai.kasurinen at uninea.fi
Sun Oct 22 21:01:47 UTC 2006


** Also affects: qt4-x11 (Ubuntu)
   Importance: Undecided
       Status: Unconfirmed

-- 
Security fix for Qt (3.3, 4.1 and 4.2)
https://launchpad.net/bugs/67475




More information about the kubuntu-bugs mailing list